import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import '@/util/rem.js'
import 'vant/lib/index.css'; // 引入 Vant 样式


Vue.config.productionTip = false

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
