import Vue from 'vue'
import VueRouter from 'vue-router'

Vue.use(VueRouter)

const routes = [
  {
    path: '/',
    name: 'fuzeren',
    component: () => import('../views/Fuzeren/FuzerenView.vue')
  },
  //首页
  {
    path: '/index',
    name: 'index',
    component: () => import('../views/userindex/indexpage/UserIndex.vue')
  },
  //文章页
  // {
  //   path: '/textpage',
  //   name: 'textpage',
  //   component: () => import('../views/userindex/indexpage/Textpage.vue')
  // },
]
const router = new VueRouter({
  mode: 'history',
  base: process.env.BASE_URL,
  routes
})

export default router
